Bug 2856 - Add South African keyboard to Xorg
Summary: Add South African keyboard to Xorg
Status: RESOLVED FIXED
Alias: None
Product: xkeyboard-config
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high enhancement
Assignee: xkb
QA Contact:
URL:
Whiteboard:
Keywords: l10n
Depends on:
Blocks:
 
Reported: 2005-03-29 14:09 UTC by Dwayne Bailey
Modified: 2005-10-08 23:10 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
Keyboard map (1.86 KB, text/plain)
2005-03-29 14:10 UTC, Dwayne Bailey
Details
Changes to files in xkb/rules (1.16 KB, patch)
2005-03-29 14:12 UTC, Dwayne Bailey
Details | Splinter Review
Simple patch to allow symbols/pc to include za keymap (357 bytes, patch)
2005-03-29 14:12 UTC, Dwayne Bailey
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dwayne Bailey 2005-03-29 14:09:52 UTC
The following keyboard map and patches allow the South African keyboard to work
with Xorg.
Comment 1 Dwayne Bailey 2005-03-29 14:10:51 UTC
Created attachment 2245 [details]
Keyboard map
Comment 2 Dwayne Bailey 2005-03-29 14:12:02 UTC
Created attachment 2246 [details] [review]
Changes to files in xkb/rules
Comment 3 Dwayne Bailey 2005-03-29 14:12:42 UTC
Created attachment 2247 [details] [review]
Simple patch to allow symbols/pc to include za keymap
Comment 4 Sergey V. Udaltsov 2005-10-09 16:10:16 UTC
Thanks. Committed to xkeyboard-config CVS


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.